.center-table {
    width: 886px;
    border: 1px solid rgba(41, 120, 255, .2);
    margin-bottom: 40px;
}

.table {
    width: 100%;
    /* min-height: 400px; */
    table-layout: fixed; /* 固定表格布局，配合宽度使用 */
    
}

.table div {
    width: 100%;

}

.table thead {
    text-align: center;
}

.table tbody {
    position: relative;
    text-align: center;
    vertical-align: top;
}

.table thead th {
    background-color: rgba(41, 120, 255, .1);
    color: #000;
    line-height: 48px;
    height: 48px;
    font-size: 18px;
    padding: 0 10px;
    min-width: 60px;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;

}

.table tr td {
    background-color: #fff;
    color: #000;
    font-size: 16px;
    line-height: 48px;
    border-bottom: 1px solid #E6E6E6;
    padding: 0 10px;
    text-align: center;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
}

.loading {
    text-align: center;
    padding: 20px;
    color: #666;
}

.nodata {
    position: absolute;
    top: 0;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    padding: 100px 0;
}

.nodata img {
    width: 298px;
    height: 236px;
}

.nodata p {
    font-size: 14px;
    color: #525A6A;
}